KURIFilterPluginList Class Reference

`#include <kurifilter.h>`

Inherits QPtrList< KURIFilterPlugin >.

## Public Member Functions

virtual int | compareItems (Item a, Item b)

## Detailed Description

A list of filter plugins.

Definition at line 449 of file kurifilter.h.

The documentation for this class was generated from the following file:

- kurifilter.h

KDE Home | KDE Accessibility Home | Description of Access Keys